Support » Plugin: Just another survey tool » Tried to install got fatal error

Viewing 9 replies - 1 through 9 (of 9 total)
  • Plugin Author isurge

    (@isurge)

    Could send me the php error log please?

    Plugin could not be activated because it triggered a fatal error.

    Parse error: syntax error, unexpected ‘[‘ in /home/XXXXX/public_html/wp/wp-content/plugins/jast-another-survey-tool/public/post-lxt_jast.php on line 32

    ————————————-
    I have wordpress 3.8
    with latest versions of the plugins below active
    Form Maker
    Google XML Sitemaps
    Ninja Forms
    TinyMCE Advanced
    Very Simple Google Maps
    WP-Pro-Quiz
    WordPress SEO

    Plugin Author isurge

    (@isurge)

    Bug resolved, you can download and install JAST again. Thanks for bug report.

    http://wordpress.org/plugins/jast-another-survey-tool/

    thank you for a quick responce…

    I have downloaded the JAST again and get the error at a diff line
    hope this helps..
    ———————

    Parse error: syntax error, unexpected ‘[‘ in /home/XXXXX/public_html/wp/wp-content/plugins/jast-another-survey-tool/public/public-lxt_jast.php on line 217

    Plugin Author isurge

    (@isurge)

    This has been reported by someone else and I submitted a fix, but I’m not sure does it works, please have a try and give me the response. Thanks!

    http://wordpress.org/plugins/jast-another-survey-tool/

    thank you …

    I have downloaded the JAST once again and get the error on line 226

    ——————–
    Parse error: syntax error, unexpected ‘[‘ in /home/XXXXX/public_html/wp/wp-content/plugins/jast-another-survey-tool/public/public-lxt_jast.php on line 226

    Plugin Author isurge

    (@isurge)

    I found it’s cause by the php version, I fix and tried it on php 5.3 and it now works. please have a try. Thanks for patients.

    SUCCESS… Thank you
    intalled successfully 🙂

    Plugin Author isurge

    (@isurge)

    OK,you can look how to use JAST Here

Viewing 9 replies - 1 through 9 (of 9 total)
  • The topic ‘Tried to install got fatal error’ is closed to new replies.